Appeler
8+2P Zyxel GS1900-10HP V2 POE M

8+2P Zyxel GS1900-10HP V2 POE M

8+2P Zyxel GS1900-10HP V2 POE M. Commandé à la demande, préparé et testé par MkIT avant remise. Garantie légale 2 ans, support local.

  • Type de commutateur : Géré
  • Banc de commutateurs : L2
  • Qualité de service (QoS) : Oui
  • Gestion basée sur le web : Oui
  • Journal des événements du système : Oui
  • Support MIB : RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215 generic traps, RFC 1493 bridge
  • Quantité de ports Ethernet RJ-45 de commutation de base : 8
  • Type de port Ethernet RJ-45 de commutation de base : Gigabit Ethernet (10/100/1000)
163.00€ TVAC
087 11 10 28

Réponse sous 24h

Préparé, mis à jour et testé à Verviers avant remise. Support local après l'achat.